@import"https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;700&display=swap";

@font-face{
	font-family:"createx-icons";
	font-weight:normal;
	font-style:normal;
	font-display:block;
	src:url("../fonts/createx-icons.ttf") format("truetype"),
		url("../fonts/createx-icons.woff") format("woff"),
		url("../fonts/createx-icons.svg#createx-icons") format("svg")
}

[class^=ci-],
[class*=" ci-"]{
	display:inline-block;
	font-family:"createx-icons" !important;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	speak:never;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.ci-arrow-bottom-left:before{content:""}

.ci-arrow-bottom-right:before{content:""}

.ci-arrow-down:before{content:""}

.ci-arrow-left:before{content:""}

.ci-arrow-right:before{content:""}

.ci-arrow-top-left:before{content:""}

.ci-arrow-top-right:before{content:""}

.ci-arrow-up:before{content:""}

.ci-arrow-back:before{content:""}

.ci-arrow-convert:before{content:""}

.ci-arrow-expand:before{content:""}

.ci-arrow-fluid-horizontal:before{content:""}

.ci-arrow-fluid-vertical:before{content:""}

.ci-arrow-forward:before{content:""}

.ci-arrow-horizontal:before{content:""}

.ci-arrow-reload:before{content:""}

.ci-arrow-select:before{content:""}

.ci-arrow-share:before{content:""}

.ci-arrow-vertical:before{content:""}

.ci-cross:before{content:""}

.ci-minus:before{content:""}

.ci-plus:before{content:""}

.ci-angle-down:before{content:""}

.ci-angle-left:before{content:""}

.ci-angle-right:before{content:""}

.ci-angle-up:before{content:""}

.ci-blocked:before{content:""}

.ci-check:before{content:""}

.ci-checkmark:before{content:""}

.ci-check-round:before{content:""}

.ci-close-round:before{content:""}

.ci-heart:before{content:""}

.ci-home:before{content:""}

.ci-info:before{content:""}

.ci-login:before{content:""}

.ci-minus-round:before{content:""}

.ci-plus-round:before{content:""}

.ci-profile:before{content:""}

.ci-search:before{content:""}

.ci-star:before{content:""}

.ci-calendar:before{content:""}

.ci-clock:before{content:""}

.ci-history:before{content:""}

.ci-eye:before{content:""}

.ci-eye-closed:before{content:""}

.ci-lock:before{content:""}

.ci-shield:before{content:""}

.ci-unlock:before{content:""}

.ci-alert:before{content:""}

.ci-alert-octagon:before{content:""}

.ci-bell:before{content:""}

.ci-danger:before{content:""}

.ci-chat:before{content:""}

.ci-comment:before{content:""}

.ci-envelope-opened:before{content:""}

.ci-iphone:before{content:""}

.ci-mail:before{content:""}

.ci-mention:before{content:""}

.ci-quote:before{content:""}

.ci-play:before{content:""}

.ci-play-outline:before{content:""}

.ci-attach:before{content:""}

.ci-external-link:before{content:""}

.ci-files:before{content:""}

.ci-layouts:before{content:""}

.ci-share:before{content:""}

.ci-upload:before{content:""}

.ci-map-pin-outline:before{content:""}

.ci-map-pin-solid:before{content:""}

.ci-volume-off:before{content:""}

.ci-volume-off-outline:before{content:""}

.ci-volume-on:before{content:""}

.ci-volume-on-outline:before{content:""}

.ci-cart:before{content:""}

.ci-behance:before{content:""}

.ci-dribbble:before{content:""}

.ci-facebook:before{content:""}

.ci-google:before{content:""}

.ci-instagram:before{content:""}

.ci-instagram-filled:before{content:""}

.ci-linkedin:before{content:""}

.ci-messenger:before{content:""}

.ci-twitter:before{content:""}

.ci-whatsapp:before{content:""}

.ci-youtube:before{content:""}

.ci-wechat:before{content:""}

.ci-figma:before{content:""}

.ci-github:before{content:""}

.ci-gitlab:before{content:""}

.ci-google-hangouts:before{content:""}

.ci-odnoklassniki:before{content:""}

.ci-paypal:before{content:""}

.ci-pinterest:before{content:""}

.ci-rss:before{content:""}

.ci-skype:before{content:""}

.ci-slack:before{content:""}

.ci-slack-filled:before{content:""}

.ci-stripe:before{content:""}

.ci-telegram:before{content:""}

.ci-tumblr:before{content:""}

.ci-twitch:before{content:""}

.ci-viber:before{content:""}

.ci-vimeo:before{content:""}

.ci-vkontakte:before{content:""}

.ci-wallet:before{content:""}

.ci-like:before{content:""}

.ci-hanger:before{content:""}

.ci-filter-2:before{content:""}

.ci-filter-1:before{content:""}

.ci-dislike:before{content:""}

.ci-delete:before{content:""}

.ci-cart1:before{content:""}

.ci-bag:before{content:""}

.ci-star-filled:before{content:""}

.ci-heart-filled:before{content:""}

.ci-logout:before{content:""}

.ci-world:before{content:""}

.ci-truck:before{content:""}

.ci-settings:before{content:""}

.ci-send:before{content:""}

.ci-plane:before{content:""}

.ci-photo:before{content:""}

.ci-lifebuoy:before{content:""}

.ci-headset:before{content:""}

.ci-folder:before{content:""}

.ci-file-upload:before{content:""}

.ci-file-download:before{content:""}

.ci-cloud-upload:before{content:""}

.ci-cloud-download:before{content:""}

.ci-anchor:before{content:""}

.ci-download:before{content:""}

.ci-sidebar-left:before{content:""}

.ci-sidebar-right:before{content:""}

.ci-list:before{content:""}

.ci-grid:before{content:""}

.ci-mic:before{content:""}

.ci-credit-card:before{content:""}